REM GEN_EXPORT_MI.BAT
REM
REM HOUT
REM
REM Exporteert 5-tal MI-bestanden als CSV (HOUT#37759).
REM
REM Context : roep deze file aan indien nodig, of schedule deze
REM Vereist : de randvoorwaarde voor het gebruik van gen_export
REM
REM $Revision$
REM $Id$
REM
REM (c) 2016 Facilitor B.V.
REM

REM ================================================== create exportfile(s)
CALL ..\..\..\utils\gen_export\gen_export.bat ICT_MLD

CALL ..\..\..\utils\gen_export\gen_export.bat ICT_MLDTRK

CALL ..\..\..\utils\gen_export\gen_export.bat ICT_MLDNOT

CALL ..\..\..\utils\gen_export\gen_export.bat ICT_ORD

CALL ..\..\..\utils\gen_export\gen_export.bat ICT_ORDTRK

CALL ..\..\..\utils\gen_export\gen_export.bat ICT_ORDNOT
